Bug 1239738 - nrpe: FTBFS in rawhide
Summary: nrpe: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nrpe
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:09 UTC by Dennis Gilmore
Modified: 2015-10-08 22:28 UTC (History)
3 users (show)

Fixed In Version: 2.15-7.fc23 nrpe-2.15-7.el6 nrpe-2.15-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-08 17:27:54 UTC
Type: ---


Attachments (Terms of Use)
build.log (6.16 KB, text/plain)
2015-07-05 21:09 UTC, Dennis Gilmore
no flags Details
root.log (75.61 KB, text/plain)
2015-07-05 21:09 UTC, Dennis Gilmore
no flags Details
state.log (605 bytes, text/plain)
2015-07-05 21:09 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:09:35 UTC
Your package nrpe failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10120055

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:09:36 UTC
Created attachment 1047529 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:09:37 UTC
Created attachment 1047530 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:09:37 UTC
Created attachment 1047531 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:34:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Admin XMLRPC Client 2015-08-31 15:10:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2015-08-31 15:16:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2015-09-04 21:45:57 UTC
nrpe-2.15-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7940

Comment 8 Fedora Update System 2015-09-06 17:50:41 UTC
nrpe-2.15-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7940

Comment 9 Fedora Update System 2015-09-06 17:51:58 UTC
nrpe-2.15-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7939

Comment 10 Fedora Update System 2015-09-06 18:52:24 UTC
nrpe-2.15-6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15122

Comment 11 Fedora Update System 2015-09-06 21:19:22 UTC
nrpe-2.15-6.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15123

Comment 12 Fedora Update System 2015-09-06 21:57:13 UTC
nrpe-2.15-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15124

Comment 13 Fedora Update System 2015-09-08 21:25:02 UTC
nrpe-2.15-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15398

Comment 14 Fedora Update System 2015-09-10 05:52:00 UTC
nrpe-2.15-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15398

Comment 15 Fedora Update System 2015-09-14 22:19:05 UTC
nrpe-2.15-6.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-09-14 23:18:16 UTC
nrpe-2.15-6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-09-18 18:31:15 UTC
nrpe-2.15-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-09-18 22:07:39 UTC
nrpe-2.15-7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8144

Comment 19 Fedora Update System 2015-09-18 22:07:45 UTC
nrpe-2.15-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8146

Comment 20 Fedora Update System 2015-09-19 03:19:32 UTC
nrpe-2.15-7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8144

Comment 21 Fedora Update System 2015-09-19 03:21:13 UTC
nrpe-2.15-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update nrpe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8146

Comment 22 Fedora Update System 2015-10-08 17:27:50 UTC
nrpe-2.15-7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-10-08 22:28:55 UTC
nrpe-2.15-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.